BODY {
        FONT-WEIGHT: normal; 
        FONT-SIZE: 11px; 
        MARGIN: 1px 0px 0px; 
        COLOR: #000000; 
        BACKGROUND-COLOR: #ffffff; 
        TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; COLOR: #199a0f; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #199a0f; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: #199a0f; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #33b932; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #33b932; TEXT-DECORATION: none
}
A.mail {
	FONT-WEIGHT: normal
}
A.mail:active {
	FONT-WEIGHT: normal
}
A.mail:link {
	FONT-WEIGHT: normal
}
A.mail:visited {
	FONT-WEIGHT: normal
}
A.mail:hover {
	FONT-WEIGHT: normal
}
A.headlist:link {font-size: 18px; font-weight: bold; color: #33b932;
}
CODE {
	FONT-SIZE: 12px; COLOR: #10148c
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px 
}
FORM.margin {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 20px 
}
H1 {
	MARGIN-TOP: 18px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px; WIDTH: 100%; BACKGROUND-COLOR: #98f088;
}
H2 {
	MARGIN-TOP: 13px; FONT-WEIGHT: bold; FONT-SIZE: 15px; 
        MARGIN-BOTTOM: 10px; PADDING-LEFT: 20px; 
        WIDTH: 100%; BACKGROUND-COLOR: #d6fac9;
}
H3 {
	MARGIN-TOP: 9px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px
}
H4 {
	MARGIN-LEFT: 15px; MARGIN-TOP: 11px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 11px; COLOR: blue;
}
H5 {
	MARGIN-LEFT: 30px; MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 11px; COLOR: blue;}
HR {
	WIDTH: 100%; COLOR: #c0c0c0;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
UL LI {
	LIST-STYLE-TYPE: square;
}
P {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
PRE {
	DISPLAY: block; FONT-SIZE: 12px; MARGIN: 5px 0px 3px; COLOR: #10148c
}
TABLE { BORDER-RIGHT: 0px; 
        PADDING-RIGHT: 5px; 
        BORDER-TOP: 0px; 
        PADDING-LEFT: 5px; 
        FONT-WEIGHT: normal; 
        FONT-SIZE: 14px; 
        PADDING-BOTTOM: 0px; 
        MARGIN-LEFT: 5px; 
        BORDER-LEFT: 0px; 
        MARGIN-RIGHT: 5px;
        COLOR: #000000; 
        PADDING-TOP: 0px; 
        BORDER-BOTTOM: 0px
}
TD {
	PADDING: 0px 5px 0px 5px; VERTICAL-ALIGN: top;
}
TH {
	PADDING: 1px 5px 1px 5px; VERTICAL-ALIGN: top
}
TABLE.bordered, TH.bordered 
               {border: 2px solid gray; padding: 2px 5px 2px 5px; 
                border-collapse:collapse;
                margin-left: 8px; margin-right: 8px;
}
TD.bordered {border: 1px solid gray; padding: 1px 5px 1px 5px;
}
TD.bordered_svisle {border: 1px solid gray;
                    padding: 0px 5px 1px 5px;
}
TD.bordered_vodorovne {border-top: 2px solid gray;
}   
TR.hlavicka_tabulky {background-color: lime;}                
UL {	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 18px
}
OL {    MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 18px
}
UL {    LIST-STYLE-TYPE: square
}
TD UL { MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 18px
}
OL {    MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 18px
}
TD UL { LIST-STYLE-TYPE: square
}
UL.druhy { MARGIN-TOP: 0px; 
           MARGIN-BOTTOM: 0px; 
           MARGIN-LEFT: 30px; 
           LIST-STYLE-TYPE: square
}
TD UL.druhy {
	   MARGIN-TOP: 0px; 
           MARGIN-BOTTOM: 0px; 
           MARGIN-LEFT: 30px; 
           LIST-STYLE-TYPE: square
}
DT {margin-left:20px; font-weight:bold;
}
DIV.dt {margin-left:20px; font-weight:bold;
}
.cervene {
	COLOR: red; font-size: inherit;
}
.modre {
	COLOR: blue; font-size: inherit;
}
.svetleZelenePozadi {
	BACKGROUND-COLOR: #dfffdf;
}
.svetleSedePozadi {
	BACKGROUND-COLOR: #efefef
}
.nejmensiPismo {
	FONT-SIZE: 8px
}
.mensiPismo {
	FONT-SIZE: 9px
}
.stredniPismo {
	FONT-SIZE: 10px
}
.vetsipismo {
	FONT-SIZE: 12px
}
.nejvetsiPismo {
	FONT-SIZE: 14px
}
.submit { 
        BACKGROUND-COLOR: #dfffdf; 
        BORDER-BOTTOM: white 1px solid; 
        BORDER-LEFT: white 1px solid; 
        BORDER-RIGHT: white 1px solid; 
        BORDER-TOP: white 1px solid; 
        FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
        HEIGHT: 22px; 
        PADDING-BOTTOM: 0px; 
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px; 
        PADDING-TOP: 0px; 
        TEXT-DECORATION: none; 
        BORDER-COLOR: #98f088;
}

A.dolniOdkaz {
	FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.dolniOdkaz:active {
	FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.dolniOdkaz:link {
	FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.dolniOdkaz:visited {
	FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.dolniOdkaz:hover {
	FONT-WEIGHT: normal; COLOR: #FFFFFF; TEXT-DECORATION: none
}

BODY {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif
}

.input {BORDER: black 1px solid; 
        HEIGHT: 22px; 
        PADDING: 0px; 
        TEXT-DECORATION:none;}

P {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
UL {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
LI {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
TD {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
TH {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
TABLE {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
A {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
CODE {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
H1 {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
H2 {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
H3 {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
H4 {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
H5 {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
H6 {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}

ADDRESS {
	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
SPAN {	FONT-FAMILY: Verdana, Arial, Arial CE, Helvetica CE, Helvetica, Geneva, sans-serif}
BODY {	FONT-SIZE: 14px }
P {	FONT-SIZE: 14px }
UL {	FONT-SIZE: 11px }
LI {	FONT-SIZE: 12px }
TD {	FONT-SIZE: 14px }
TH {	FONT-SIZE: 11px }
TABLE {	FONT-SIZE: 14px }
A {	FONT-SIZE: 14px }
CODE {	FONT-SIZE: 11px }
SPAN {	FONT-SIZE: 11px }

BUTTON.mikro-green {
        background-color: #DDFFDD;
        width: 40px;
}
BUTTON.mikro-red {
        background-color: #FFDDDD;
        width: 40px;
}
BUTTON.mikro-orange {
        background-color: #FFFF88;
        width: 40px;
}
BUTTON.mikro-blue {
        background-color: #DDDDFF;
        width: 40px;
}
BUTTON.mikro-lime {
        background-color: lime;
        width: 40px;
}
SPAN.button-label {
        background-color:#CCFFFF;
        display:inline-block; 
        line-height:20px; 
        width:200px;
}
INPUT.link {background-color:inherit; cursor:pointer; 
            color: #199a0f; font-size: 14px; font-weight: bold;
            border: 0px; padding: 0px 0px 0px 0px; 
            }
              
Div.Hint {font:8pt Arial; padding:0pt 4pt 0pt 4pt; background-color:#ffffd0; border:thin solid; position: absolute; visibility:hidden}
div.paticka {text-align: center; margin: 10px 10px 10px 10px;
             font-style: italic; font-weight: bold;}

.headline {background-color: teal; width: 100%; height: 24px; 
              font-size: small; font-style: italic; color: yellow;
              padding: 5px 0px; display: flex; clear: both;}
.headlinel {width:66%;text-align: left;font-size:inherit;}
.headliner {width:33%;text-align: right;
            margin-right: 10px; 
            font-size:inherit;}
.headline span {text-align: right; clear: both; width: 99%;
                margin-top: 4px; 
                font-size: inherit; font-weight: inherit;}
.headline p {margin-top: 4px}
.levline {background-color: aqua; width: 100%;height: 66px;
          line-height: 66px;
          font-size: large; font-weight: bold; 
          display: flex;}
.levlinel {width: 50%; text-align: left; margin-top: 3px}
.levlinel img {vertical-align: top}
.levliner {width: 49%; text-align: left; line-height: 36px; 
           font-size: inherit; font-weight: bold;}          
.loginline {background-color: aqua; width: 100%; height: 30px; 
           padding: 5px 20px; display: flex;}
.blueline {background-color: blue; width: 100%; height: 24px; 
           color: white; display: flex; padding: 5px 0px;}
.redline {background-color: red; width: 100%; height: 24px; 
           color: white; display: flex; padding: 5px 0px;
           font-weight: bold;}
.blueline span {text-align: center; clear: both; width: 100%;
                margin-top: 4px; 
                font-size: inherit; font-weight: inherit;}
.redline span {text-align: center; clear: both; width: 100%;
               margin-top: 4px; 
               font-size: inherit; font-weight: inherit;}
.titleline {background-color: #CCFFFF; width: 100%; 
           display: flex; padding: 5px 0px;
           }
.titleline span {text-align: center; clear: both; width: 100%;
                 margin-top: 4px; 
                 font-size: large; font-weight: bold;}
.titleline p {width: 100%;
              margin-top: 4px; display: flex;
              color: blue; font-weight: bold;}
.clearline   {width: 100%; font-size: inherit; display: flex; clear: both;}
span.clearline2  {text-align: center; 
                  width: 50%; padding: 5px 20px 5px 20px;
                  font-size: inherit; font-weight: inherit;}
span.clearlinel  {width: 50%; padding: 5px 20px 5px 20px;
                  font-size: inherit; font-weight: inherit;}
span.clearliner  {text-align: right;
                  width: 50%; padding: 5px 40px 5px 20px;
                  font-size: inherit; font-weight: inherit;}
span.neovereny  {font-size: 11pt; font-weight: bold; color:red;}
.centered {text-align: center;}
div.pr-required {background-color: #EEEEAA; width: 100%; font-size: inherit;}
div.pr-info     {background-color: #CCFFFF; width: 100%; 
                 font-size: inherit; white-space: nowrap;}
div.pr-del      {background-color: #FFDDDD; width: 100%; font-size: inherit;}
div.pr          {width: 100%; font-size: inherit; display: flex; clear: both;}
span.pr-label   {background-color: inherit; width: 150px; 
                 display: inline-block; 
                 font-size: inherit; padding: 0px 20px 0px 20px;}
span.pr-main    {background-color: inherit; display: inline-block; 
                 font-size: inherit; margin-right: 20px;
                 white-space: normal; text-align: justify;
                 width: 75%; vertical-align:top;}
span.pr-links   {background-color: inherit; display: inline-block; width:15%; 
                 font-size: inherit; width: 100px; 
                 text-align: right; vertical-align: top;
                 padding: 0px 20px 0px 20px;}
span.pr-info-label
                {background-color: inherit; width: 10%; 
                 display: inline-block; vertical-align: top;
                 font-size: inherit; margin-left: 20px; padding: 0px 10px 2px 0px;}
div.pr-razeni    {background-color: #CCFFFF; width: 100%; 
                 font-size: inherit; white-space: nowrap; text-align: center;}
.pr-razeni span {padding: 2px 30px 2px 30px;}
span.poznamka   {vertical-align: top; padding: 5px 0px 0px 15px;
                 font-style: italic; font-size: small;}

.grid-semestr {
  display: grid;
  grid-column-gap: 10px;
  grid-template-columns: 30px 30px 50px 30px 20px 20px 20px 50px 100px auto;  
  padding: 0px;
}
.BK {padding: 20px;}
.grid-item {text-align: center;}
.grid-item-left {text-align: left;}
.grid-item-right {text-align: right;}
